header{
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	background: #3cac45;
     z-index: 2;
}

.header_conteneur{
	position: relative;
}

.relative{
  position: relative;
}

.navigation{
	text-align: center;
}

.navigation ul {
  margin:0;
  padding: 0;
  list-style: none;
}

.navigation li {
  display: inline-block;
  padding: 3.4rem 1rem;
}

.navigation li a{
	color: #fff;
	font-size: 18px;
    line-height: 18px;
	font-family: 'Leckerli One', cursive;
	text-decoration: none;
}

.a_logo{
	position: absolute;
	left: 0;
	top: 0;
    width: 20%;
    background: #3cac45;
    padding: 0 40px 30px;
    border-bottom-left-radius: 150px;
    border-bottom-right-radius: 150px;
}

.a_logo img{
}

.menu_rs{
	list-style: none;
    margin: 0;
    padding: 0;
    position: absolute;
    top: 0;
    right: 0;
    width: 7%;
    display: flex;
    align-items: center;
    height: 100%;
    justify-content: flex-end;
}

.menu_rs li{
    text-align: center;
    width: 24px;
    height: 27px;
}

.menu_rs li:first-child{
	margin: 0 20px 0 0;
}

.menu_rs li:last-child{
	margin: 0 0 0 5px;
}

.menu_rs li img{
	width: 100%;
}

#bienvenue{
	background: url(images/wiermercher-creche-luxembourg-fond-header.jpg) no-repeat center top;
  background-size: cover;
	height: 764px;
	width: 100%;
	position: relative;
     overflow: hidden;
}

.wrapper_header_contenu{
	position: relative;
  min-height: 100%;
}

.header_contenu{
	position: absolute;
	left: 0;
	right: 0;
	top: 50%;
	transform: translateY(-50%);
	transition: opacity 0.6s ease;
}

.visible .header_contenu{
    transition-delay: 0.4s;
	opacity: 1;
}

h1{
	font-family: 'Leckerli One', cursive;
	text-align: center;
	color: #76532d;
	font-size: 45px;
	line-height: 40px;
	margin: 0 0 30px;
}

h2{
  font-family: 'Leckerli One', cursive;
  color: #fff;
  font-size: 45px;
  line-height: 40px;
  margin: 0 0 30px;
}

h2.vert{
  color: #44b354;
}

h2.orange{
  color: #f09f5b;
}

p{
	font-family: 'Handlee', cursive;
	text-align: center;
	color: #775329;
	font-size: 18px;
	line-height: 26px;
	margin: 0 0 10px;
}

a{
  font-family: 'Handlee', cursive;
}

span{
  font-family: 'Handlee', cursive;
}

.herbe{
	position: absolute;
	bottom: 0;
  width: 100%;
}

.herbe img{
  width: 100%;
}

.nuage{
	position: absolute;
	top: 15%;
    right: 0;
    height: 100px;
    width: 100%;
    background: url(images/wiermercher-creche-luxembourg-nuages-header.svg) repeat-x 0 0;
  	-webkit-animation: defile 30s linear infinite;
  	animation: defile 30s linear infinite;
}

.nuage img{
	/*width: 15%;*/
    float: right;
}

.ver{
	position: absolute;
    bottom: -45px;
    right: -200px;
    width: 100%;
  	-webkit-animation: scrollGood 10s linear infinite;
  	animation: scrollGood 10s linear infinite;
}

.ver img{
	width: 15%;
    float: right;
}


@-webkit-keyframes scrollGood {
  0% {
    -webkit-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
  }
  100% {
    -webkit-transform: translate3d(-100%, 0, 0);
            transform: translate3d(-100%, 0, 0);
  }
}
@keyframes scrollGood {
  0% {
    -webkit-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
  }
  100% {
    -webkit-transform: translate3d(-100%, 0, 0);
            transform: translate3d(-100%, 0, 0);
  }
}

@-webkit-keyframes defile {
from {background-position: 0px 0px;}
to {background-position: 100% 0px;}
}

@keyframes defile {
from {background-position: 0px 0px;}
to {background-position: 100% 0px;}
}

.panneau{
	position: absolute;
	bottom: 0;
    left: 0;
    width: 30%;
}

.w1400p{
	width: 1400px;
  position: relative;
}

#creche{
	padding: 180px 0 80px;
  position: relative;
}

#creche:before{
  content: '';
  position: absolute;
  width: 50%;
  height: 100%;
  top: 0;
  left: 0;
  background: #ecf7ee;
}

#creche:after{
  content: '';
  position: absolute;
  width: 50%;
  height: 100%;
  top: 0;
  right: 0;
  background: #fdf5ee;
     z-index: -1;
}

p.adresse{
  font-size: 17px;
  text-align: left;
  padding: 0 0 0 35px;
  line-height: 29.5px;
  margin: 0 0 30px;
}

p.adresse.vert{
  background: url(images/wiermercher-creche-luxembourg-map-verte.svg) no-repeat left top;
  background-size: 10%;
}

p.adresse.orange{
  background: url(images/wiermercher-creche-luxembourg-map-orange.svg) no-repeat left top;
  background-size: 10%;
}

.btn_video{
  border-radius: 5px;
  color: #fff;
  text-decoration: none;
  width: 170px;
  padding: 18px 0 18px 30px;
  text-align: left;
  font-size: 16px;
  line-height: 16px;
  text-transform: uppercase;
  display: block;
  margin: 0 0 35px;
  transition: background 0.6s ease;
  position: relative;
}

.btn_video:hover,
.btn_video:focus{
  color: #fff;
  text-decoration: none;
}

.btn_video:after{
  content: '';
  position: absolute;
  top: 50%;
  transform: translateY(-52%);
  right: 30px;
  width: 28%;
  height: 90%;
  background:url(images/wiermercher-creche-luxembourg-play.svg) no-repeat 0 0;
  background-size: 100%;
}

.btn_contacter{
  border-radius: 5px;
  color: #fff;
  text-decoration: none;
  width: 170px;
  padding: 18px 0;
  text-align: center;
  font-size: 16px;
  line-height: 16px;
  text-transform: uppercase;
  display: block;
  transition: background 0.6s ease;
}

.btn_contacter:hover,
.btn_contacter:focus{
  color: #fff;
  text-decoration: none;
}

a.vert{
  background: #44b354;
}

a.vert:hover{
  background: #2c8539;
}

a.orange{
  background: #f09f5b;
}

a.orange:hover{
  background: #cb7731;
}

.bloc_slider{
  float: right;
  position: relative;
}

.compteur{
  position: absolute;
  top: -32px;
  right: 20px;
}

.vert .compteur{
  color: #44b354;
}

.orange .compteur{
  color: #f09f5b;
}

.bloc_slider.vert .slider div{
  border: solid 2px #44b354;
}

.bloc_slider.orange .slider div{
  border: solid 2px #f09f5b;
}

.bloc_slider .bx-wrapper {
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    border: none;
    background: transparent;
    margin-bottom: 0;
}

.slider div{
  height: 226px;
  width: 396px;
  border-radius: 5px;
}

.bloc_slider .bx-wrapper .bx-controls{
  position: absolute;
  top: -20px;
  right: 0;
  width: 80px;
}

.bloc_slider .bx-wrapper .bx-controls-direction a{
  width: 17px;
  height: 30px;
  margin-top: -15px;
}

.bloc_slider.vert .bx-wrapper .bx-prev{
  background: url(images/wiermercher-creche-luxembourg-arrow-verte-gauche.svg) no-repeat 0 0;
  background-size: 100%;
  left: 0;
}

.bloc_slider.vert .bx-wrapper .bx-next,
.bloc_slider.vert .bx-wrapper .bx-next:hover,
.bloc_slider.vert .bx-wrapper .bx-next:focus{
  background: url(images/wiermercher-creche-luxembourg-arrow-verte-droite.svg) no-repeat 0 0;
  background-size: 100%;
  right: 0;
}

.bloc_slider.orange .bx-wrapper .bx-prev{
  background: url(images/wiermercher-creche-luxembourg-arrow-orange-gauche.svg) no-repeat 0 0;
  background-size: 100%;
  left: 0;
}

.bloc_slider.orange .bx-wrapper .bx-next,
.bloc_slider.orange .bx-wrapper .bx-next:hover,
.bloc_slider.orange .bx-wrapper .bx-next:focus{
  background: url(images/wiermercher-creche-luxembourg-arrow-orange-droite.svg) no-repeat 0 0;
  background-size: 100%;
  right: 0;
}

.rond_orange{
  background: #f09f5b;
  border-radius: 50%;
  padding: 40px;
  width: 200px;
  height: 200px;
  margin: 0 auto;
}

#projet{
  background: url(images/wiermercher-creche-luxembourg-fond-pp.jpg) no-repeat center 80px;
  background-size: cover;
  padding: 180px 0 100px;
  margin: 0;
}

.rond_orange img{
  width: 100%;
  height: auto;
}

.bloc_slider_pedagogique .bx-wrapper {
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    border: none;
    background: transparent;
    margin-bottom: 0;
}

.bloc_slider_pedagogique h2{
  color: #f09f5b;
}

.bloc_slider_pedagogique .bx-wrapper .bx-controls-direction a{
  width: 21px;
  height: 39px;
  margin-top: -19px;
}

.bloc_slider_pedagogique .bx-wrapper .bx-prev{
  background: url(images/wiermercher-creche-luxembourg-arrow-brune-gauche.svg) no-repeat 0 0;
  background-size: 100%;
  left: 0;
}

.bloc_slider_pedagogique .bx-wrapper .bx-next,
.bloc_slider_pedagogique .bx-wrapper .bx-next:hover,
.bloc_slider_pedagogique .bx-wrapper .bx-next:focus{
  background: url(images/wiermercher-creche-luxembourg-arrow-brune-droite.svg) no-repeat 0 0;
  background-size: 100%;
  right: 0;
}

.bloc_slider_pedagogique .bx-wrapper .bx-pager.bx-default-pager a:hover, 
.bloc_slider_pedagogique .bx-wrapper .bx-pager.bx-default-pager a.active, 
.bloc_slider_pedagogique .bx-wrapper .bx-pager.bx-default-pager a:focus{
  background: #775329;
}

.bloc_slider_pedagogique .bx-wrapper .bx-pager.bx-default-pager a{
  background: transparent;
  border: solid 1px #775329;
}

.slider_pedagogique > div{
  padding: 0 200px;
}

.slider_pedagogique p{
  text-align: left;
  width: 90%;
  font-size: 20px;
}

.mascotte_retournee{
  position: absolute;
  top: -100px;
  left: 0;
}

#organisation{
  background: url(images/wiermercher-creche-luxembourg-fond-organisation.jpg) no-repeat center bottom #ef9e5c;
  padding: 140px 0 60px;
  margin: 80px 0 0;
  position: relative;
}

#organisation .filtre{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 0;
}

.wrapper_organisation{
  z-index: 1;
}

.wrapper_organisation h2{
  text-align: center;
  background: url(images/wiermercher-creche-luxembourg-fleche-blanche.png) no-repeat center bottom;
  padding: 0 0 35px;
}

h3{
  color: #ffffff;
  text-align: center;
  font-size: 18px;
  text-transform: uppercase;
  font-weight: bold;
  font-family: 'Open Sans', sans-serif;
  margin: 0 0 10px;
}

.wrapper_organisation p{
  color: #ffffff;
}

.rond_blanc{
  background: #ffe7d3;
  border-radius: 50%;
  padding: 40px;
  width: 180px;
  height: 180px;
  margin: 0 auto 30px;
  border: solid 3px #fff;
     display: flex;
  transition: background 0.6s ease;
}

.wrapper_organisation .grid-4 .col-1:hover .rond_blanc{
  background:#fff;
  transition: background 0.6s ease;
}

.rond_blanc img{
  width: 100%;
  height: 100%;
}

#contact{
  padding: 100px 0 0;
  margin: 0;
  position: relative;
}

.wrapper_contact h2{
  color: #76532d;
  text-align: center;
  background: url(images/wiermercher-creche-luxembourg-fleche-orange.png) no-repeat center bottom;
  padding: 0 0 35px;
}

.bloc_adresse{
  margin: 0 0 40px;
}

.bloc_adresse p{
  text-align: left;
  color: #76532d;
  line-height: 30px;
}

.bloc_adresse p strong{
  font-family: 'Open Sans', sans-serif;
  font-size: 18px;
  font-weight: bold;
}

.bloc_adresse p.p_adresse{
  color: #553a1d;
  background: url(images/wiermercher-creche-luxembourg-map-orange.svg) no-repeat left center;
  background-size: 5%;
  padding: 0 0 0 45px;
}

.bloc_adresse p.p_telephone{
  color: #553a1d;
  background: url(images/wiermercher-creche-luxembourg-tel.svg) no-repeat left center;
  background-size: 6%;
  padding: 0 0 0 45px;
}

.bloc_logo img{
  margin: 0 40px 0 0;
}

.form-group_autre{
    margin: 0 0 20px;
    width: 100%;
    float: left;
    color: #76532d;
    font-family: 'Handlee', cursive;
    font-size: 15px;
    font-weight: normal;
    display: flex;
    justify-content: center;
}

.form-group_cgv{
    margin: 0 0 20px;
    width: 100%;
    float: left;
    color: #76532d;
    font-family: 'Handlee', cursive;
    font-size: 15px;
    font-weight: normal;
}

.taille_cgv{
    font-size: 14px;
    line-height: 15px;
    display: flex;
}

.form-group{
    position: relative;
    border: solid 2px #f6d4ac;
    border-radius: 6px;
    margin: 0 0 20px;
    padding: 0 28px;
    width: 100%;
     float: left;
     background: #f7f7f7;
}

.site_49_left{
    width: 48%;
    float: left;
}

.site_49_right{
    width: 48%;
    float: right;
}

.form-group label{
    width: 100%;
    text-align: left;
    position: absolute;
    top: 14px;
    left: 28px;
    pointer-events: none;
    z-index: 1;
    color: #76532d;
    font-family: 'Handlee', cursive;
    font-size: 15px;
    font-weight: normal;
    transition: all .28s ease;
}

.form-group label.petit{
    font-size: 14px;
}

.form-group input:focus,
.form-group textarea:focus{
    outline: 0;
}

.form-group input:focus~label,
.form-group textarea:focus~label
{
    top:0;
    opacity: 0.35;
    font-size: 12px;
}

.form-group input:not(.empty)~label,
.form-group textarea:not(.empty)~label
{
    top:0;
    opacity: 0.7;
    font-size: 12px;
}

.form-group input[type="text"],
.form-group input[type="email"],
.form-group input[type="tel"]
{
    color: #76532d;
  font-family: 'Handlee', cursive;
    font-size: 15px;
    font-weight: normal;
    height: 48px;
    /*line-height: 48px;*/
    border: none;
    width: 100%;
    background: transparent;
    box-shadow: none;
     padding: 10px 0;
}

.form-group textarea{
    border: none;
    width: 100%;
    color: #76532d;
  font-family: 'Handlee', cursive;
    font-size: 15px;
    font-weight: normal;
    background: transparent;
    height: 100px;
    resize: none;
    box-shadow: none;
     padding: 15px 0;
}

.form-group select{
    border: none;
    width: 100%;
    color: #76532d;
  font-family: 'Handlee', cursive;
    font-size: 15px;
    font-weight: normal;
    background: url(images/wiermercher-creche-luxembourg-fleche-marron.png) no-repeat right center transparent;
    outline: none;
    padding: 0;
     height: 48px;
    line-height: 48px;
    box-shadow: none;
}

.form-group select option {
  background: #f7f7f7;
}

form button{
    display: block;
    text-decoration: none;
    border-radius: 6px;
    border: solid 2px #f0ae60;
  font-family: 'Handlee', cursive;
    font-size: 16px;
    line-height: 45px;
    color: #fff;
    position: relative;
    overflow: hidden;
    width: 170px;
    text-align: center;
    text-transform: uppercase;
    cursor: pointer;
    padding: 0;
    -webkit-transition: all .5s ease;
    transition: all .5s ease;
    background: #f0ae60;
}

form button:hover {
    background: transparent;
    color: #f0ae60;
}

.g-recaptcha{
    overflow: hidden;
    width: 100%;
    margin: 0 0 20px;
    display: flex;
    justify-content: center;
}

.reponse.rouge, .reponse2.rouge{
    background: #de2626;
    color: #fff;
    padding: 5px 10px;
     font-size: 14px;
     margin: 0 0 20px;
     width: 65%;
}

.reponse.vert, .reponse2.vert{
    background: #34a970;
    color: #fff;
    padding: 5px 10px;
     font-size: 14px;
     margin: 0 0 20px;
     width: 65%;
}

.mascotte_contact{
  position: absolute;
  top: -91px;
  right: 0;
  left: 0;
  width: 30%;
  margin: 0 auto;
}

.bloc_map{
  width: 100%;
  height: 390px;
  margin: 60px 0 0;
}

#map_canvas {
    width: 100%;
    height: 100%;
}

footer{
  overflow: hidden;
  padding: 60px 0 0;
  background:  url(images/fond_footer.png) repeat-x left bottom;
}

footer ul{
  list-style: none;
  width: 100%;
  display: flex;
  margin: 0;
  padding: 30px 0;
  justify-content: center;
}

footer ul li a{
  font-family: 'Open Sans', sans-serif;
  font-size: 12px;
  line-height: 12px;
  padding: 0 12px;
  font-weight: bold;
  color: #fff;
  text-transform: uppercase;
  text-decoration: none;
}

footer ul li{
  line-height: 12px;
}

footer ul li a:hover,
footer ul li a:focus{
  color: #fff;
  text-decoration: none;
}

footer p{
  font-family: 'Open Sans', sans-serif;
  font-size: 12px;
  line-height: 12px;
  font-weight: 400;
  color: #fff;
  margin: 0;
  padding: 9px 0;
}

footer p a{
  font-family: 'Open Sans', sans-serif;
  font-size: 12px;
  color: #fff;
  text-decoration: none;
}

footer p a:hover,
footer p a:focus{
  color: #fff;
  text-decoration: none;
}

.panneau_footer{
  position: absolute;
  bottom: -70px;
  right: 0;
  width: 25%;
}

.img {
    width: 41px;
    height: 61px;
    background: url(images/trou-2.png) left top no-repeat;
    position: absolute;
    padding-top: 5px;
}

.img-01{top:45px; left:80px;}
.img-02{top:77px; left:160px;}
.img-03{top:20px; left:260px;}
.img-04{top:73px; left:350px;}
.img-05{top:85px; right:380px;}
.img-06{top:35px; right:300px;}

.img span {
    background: url(images/trou-1.png) left top no-repeat;
    width: 41px;
    height: 80px;
    float: left;
    position: relative;
    z-index: 10;
}

.verre {
    top: 8px;
    left: 5px;
    position: absolute;
    z-index: 5;
}

.opacity{
    opacity: 0;
}

.animated_up {
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation-name: fadeInUp;
  animation-name: fadeInUp;
    -webkit-animation-delay: .25s;
    animation-delay: .25s;
}

.animated_down {
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation-name: fadeInDown;
  animation-name: fadeInDown;
    -webkit-animation-delay: .25s;
    animation-delay: .25s;
}

.animated_left {
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation-name: fadeInLeft;
  animation-name: fadeInLeft;
    -webkit-animation-delay: .25s;
    animation-delay: .25s;
}

.animated_right {
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation-name: fadeInRight;
  animation-name: fadeInRight;
    -webkit-animation-delay: .25s;
    animation-delay: .25s;
}

@-webkit-keyframes fadeInDown {
  0% {
    opacity: 0;
    -webkit-transform: translateY(-20px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
  }
}

@keyframes fadeInDown {
  0% {
    opacity: 0;
    -webkit-transform: translateY(-20px);
    transform: translateY(-20px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
}

@-webkit-keyframes fadeInUp {
  0% {
    opacity: 0;
    -webkit-transform: translateY(20px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
  }
}

@keyframes fadeInUp {
  0% {
    opacity: 0;
    -webkit-transform: translateY(20px);
    transform: translateY(20px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
}

@-webkit-keyframes fadeInLeft {
  0% {
    opacity: 0;
    -webkit-transform: translateX(-40px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateX(0);
  }
}

@keyframes fadeInLeft {
  0% {
    opacity: 0;
    -webkit-transform: translateX(-40px);
    transform: translateX(-40px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }
}

@-webkit-keyframes fadeInRight {
  0% {
    opacity: 0;
    -webkit-transform: translateX(40px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateX(0);
  }
}

@keyframes fadeInRight {
  0% {
    opacity: 0;
    -webkit-transform: translateX(40px);
    transform: translateX(40px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }
}

#cookieChoiceInfo{
  width: 20%;
}

#cookieChoiceDismiss{
  font-size: 12px;
  border-radius: 19px;
  border: solid 1.5px #ffffff;
  width: 112px;
  height: 30px;
  padding: 4px 20px;
  text-transform: uppercase;
  transition: all 0.6s ease;
}

#cookieChoiceDismiss:hover{
    color: #3cac45 !important;
    background: #fff;
}

.remarque{
    display: none;
}


@media (min-width: 2000px) {
  #bienvenue{
    height: 1150px;
  }
}

@media (max-width: 1366px) {
  .w1400p{
    width: 97%;
  }

  .form-group label {
    width: 80%;
  }

  #cookieChoiceInfo{
    width: 30%;
  }

  .mascotte_contact{
     top: -86px;
  }

  .wrapper_organisation p {
    padding: 0 15px;
  }

  p.adresse{
    font-size: 16px;
    margin: 0 0 15px;
  }

  .btn_video{
    margin: 0 0 20px;
  }
}

@media (max-width: 1112px) {
  .img-01{
    left: 20px;
  }

  .img-02{
    left: 100px;
  }

  .img-03{
    left: 160px;
  }

  .img-04{
    left: 200px;
  }

  .img-05{
    right: 220px;
  }

  .img-06{
    right: 0px;
  }

  .panneau_footer{
    bottom: -30px;
  }

  .opacity{
    opacity: 1;
  }

  .slider_pedagogique > div {
    padding: 0 100px;
  }

  .bloc_adresse {
    width: 49%;
    float: left;
  }

  .contact_gauche {
    margin: 0 0 40px;
  }

  .mascotte_retournee{
    width: 10%;
  }

  .btn_contacter{
     margin: 0 0 35px;
   }

  .mascotte_contact {
    top: -105px;
  }

  #creche {
    padding: 160px 0;
  }

  #creche:before {
    width: 100%;
    height: 50%;
  }

  #creche:after {
    width: 100%;
    height: 50%;
    top: initial;
    bottom: 0;
  }
}

.burger-menu{
  display: none;
}

.nav_mobile{
  display: none;
}

@media (max-width: 834px) {
  .a_logo{
    width: 30%;
  }

  .img{
    display: none;
  }

  .panneau_footer {
    bottom: -40px;
    right: -40px;
    width: 25%;
  }

  .mascotte_contact{
    display: none;
  }

  .ver img {
    width: 25%;
  }

  .navigation{
    display: none;
  }

  .menu_rs{
    display: none;
  }

  .burger-menu{
    display: block;
  }

  .nav_mobile{
    display: block;
  }

  header{
     height: 70px;
  }

  .burger-menu {
    position: fixed;
    top: 15px;
    right: 20px;
    z-index: 10001;
    width: 50px;
    height: 40px;
    cursor: pointer;
}
.burger {
    position: absolute;
    background: rgba(255,255,255,1);
    width: 100%;
    height: 7px;
    top: 50%;
    right: 0px;
    margin-top: -5px;
    opacity: 1;
}
.burger::before {
    position: absolute;
    background: rgba(255,255,255,1);
    width: 50px;
    height: 7px;
    top: 15px;
    content: "";
    display: block;
}
.burger::after {
    position: absolute;
    background: rgba(255,255,255,1);
    width: 50px;
    height: 7px;
    bottom: 15px;
    content: "";
    display: block;
}
.burger::after, .burger::before, .burger {
  transition: all .3s ease-in-out;
  -webkit-transition: all .3s ease-in-out;
}
.burger-menu.menu-on .burger::after{
   transform: rotate(-45deg);
   -webkit-transform: rotate(-45deg);
  bottom: 0px;
}
.burger-menu.menu-on .burger::before{
   transform: rotate(45deg);
   -webkit-transform: rotate(45deg);
  top: 0px;
}
.burger-menu.menu-on .burger{
 background: rgba(255,255,255,.0);
}

.sl .burger{
  background: #53276e;
}

.sl .burger::before{
  background: #53276e;
}

.sl .burger::after{
  background: #53276e;
}

.menu-on .burger{
  background: #fff;
}

.menu-on .burger::before{
  background: #fff;
}

.menu-on .burger::after{
  background: #fff;
}

  .nav_mobile{
    opacity: 0;
    -webkit-transition: .4s;
    transition: .4s;
    background: #3cac45;
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    -webkit-transform: translateY(-200%);
            transform: translateY(-200%);
            display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    list-style: none;
  }

  .nav_mobile.fs{
      height: 100%;
      opacity: 1;
    -webkit-transform: translateY(0);
            transform: translateY(0);
            z-index: 10000;
     margin: 0;
    padding: 0;
    }

  .nav_mobile li{
    padding: 40px 0;
  }

  .nav_mobile li a{
    color: #fff;
     font-size: 30px;
    line-height: 15px;
    text-transform: uppercase;
    font-family: 'Open Sans', sans-serif;
    font-weight: bold;
    text-decoration: none;
  }

  .nav_mobile li.menu_l{
    text-align: center;
  }

  .nav_mobile li.menu_l a{
  }

  .nav_mobile li.menu_l a img{
    width: 10%;
  }

  .nav_mobile div{
    margin: 50px 0 0 ;
  }

  .nav_mobile div a{
    font-size: 24px;
    font-weight: 300;
  }

  #cookieChoiceInfo{
    width: 44%;
  }

  .reponse.rouge, .reponse2.rouge{
    width: 100%;
  }

  .reponse.vert, .reponse2.vert{
    width: 100%;
  }

  .nuage{
    display: none;
  }
}

@media (max-width: 767px) {
  #cookieChoiceInfo {
    width: 90%;
  }

  .bloc_adresse{
    width: 100%;
  }

  .a_logo {
    width: 50%;
  }

  .panneau{
    width: 40%;
  }

  .ver img {
    width: 40%;
  }

  h2{
    font-size: 35px;
    line-height: 30px;
  }

  .btn_contacter{
     margin: 0 0 40px;
  }

  #creche {
    padding: 140px 0 80px;
  }

  .wrapper_creche > div{
    overflow: hidden;
    margin: 0 0 40px;
  }

  .bloc_slider{
    width: 100%;
  }

  .slider_pedagogique p{
    width: 100%;
  }

  .slider_pedagogique > div {
    padding: 0 25px;
  }
  
  .mascotte_retournee {
    width: 25%;
  }

  .site_49_left {
    width: 100%;
  }

  .site_49_right {
    width: 100%;
  }

  .panneau_footer{
    display: none;
  }

  footer {
    padding: 30px 0 0;
    background: url(images/fond_footer.png) repeat left bottom;
  }

  footer ul {
    flex-direction: column;
    align-items: center;
     padding: 20px 0;
  }

  footer ul li {
    padding: 5px 0;
  }

  footer p {
    margin: 0 auto;
    width: 80%;
    text-align: center;
  }
}

@media (max-width: 320px) {
  .navigation li {
    display: block;
  }
}